@charset "gbk";
*{margin:0;padding:0;font-family: "微软雅黑"}
a,ul,li,input,select,submit{text-decoration:none;list-style-type:none;}
a{color:#666;}
body{background:#fff;font-family:'Î¢ÈíÑÅºÚ';}

.head_513{width:100%;}
.head_img{width:999px;margin:0 auto;}
.head_img img{width:100%;}
.nav_513{width:100%;background:#1e89b9;height:58px;}
.nav_ul{width:1000px;margin:0 auto;height:58px;}
.nav_ul>li{display:block;width:138px; color:#fff;float:left;border-left:1px solid #02608a;border-right:1px solid #229ed6;height:46px;padding-top:12px;}
.nav_ul>li:hover{background:#4aa4cc;}
.nav_ul p{font-size:16px;text-align:center;}
.nav_ul a{color:#fff;}
p.Eng_12{font-size:12px;}
.xkjxkjx{display: inline-block;line-height: 40px;font-size: 15px;padding:0 13px;}
.banner_513{width:100%; position:relative;}
.banner_513 .prev, .banner_513 .next{ position:absolute; width:50px; height:70px; top:35%; background:url(../images/icons.png) no-repeat; cursor:pointer;}
.banner_513 .prev{ left:12%; background-position:16px 20px;}
.banner_513 .next{ right:12%; background-position:-65px 20px;}
.banner_513 .prev:hover{ background-position:-24px 20px;}
.banner_513 .next:hover{ background-position:-105px 20px;}
.banner_513 img{width:100%;}
.contain_513{width:1000px;margin:0 auto;overflow:hidden;margin-top:30px;}
.news_left,.news_center,.news_right{float:left;}
.news_left{width:233px;}
.news_center{width:441px;margin:0 30px;}
.news_right{width:258px;}
.news_right li{float:left;}

.title_513{border-bottom:3px solid #f2f2f2;position:relative;}
.btitle_513{font-size:20px;color:#026a96;border-bottom:3px solid #026a96;}
.title_513 a{float:right;color:#d0d0d0;}
.title_513 span{color:#d0d0d0;}
.p_title513{color:#026a96;font-size:16px;line-height:47px;}
.p_article513{color:#666666;font-family:'ËÎÌå';font-size:14px;text-indent:2em;line-height:25px;}
.p_article513 a{color:#026a96;}
.news_list513{color:#666666;font-family:'ËÎÌå';font-size:14px;line-height:33px;margin-left:18px;margin-top:5px;}
.news_list513 li{list-style-type:disc;border-bottom:1px dashed #d1d1d1;}
.news_list513 span{margin-top: 6px;float:right;width:90px;line-height: 26px;height:20px;background:#f0f0f0;border-radius:7px;text-align:center;padding-bottom:3px;}
.right_img513 {margin-top:8px;}
.xxxxsss{    font-size: 15px;
    padding-top: 17px;}
.kongxi{margin-right:8px;margin-bottom:8px;}
.doctor_left,.doctor_right{float:left;}
.doctor_left{width:707px;overflow:hidden;}
.doctor_right{width:261px;margin-left:30px;}
.doctor_img,.doctor_inf{float:left;}
.sjcnjs{line-height: 44px}
.doctor_img{margin-top:25px;}
.skjsn{width: 204px;height: 44px;font-size: 20px;font-weight: bold;}
.doctor_inf{margin-top:30px;margin-left:25px;width:287px;font-family:'ËÎÌå';font-size:14px;color:#666666;line-height:25px;}
.doctor_inf a{color:#026a96;}
.doc_title{font-family:'Î¢ÈíÑÅºÚ';font-size:16px;color:#333333;background:url(../images/bg_title_34.png) no-repeat;background-position:0px 3px;}
a.anniu_513{width:122px;height:36px;background:#026a96;color:#fff;display:inline-block;border-radius:5px;text-align:center;line-height:36px;font-family:'?¡é¨¨¨ª??o¨²';margin-top:25px;margin-left:25px;}
a.anniu2_513{width:122px;height:36px;border:1px solid #026a96;color:#026a96;display:inline-block;border-radius:5px;text-align:center;line-height:36px;font-family:'?¡é¨¨¨ª??o¨²';margin-top:25px;margin-left:2px;}
.zhengzhuang_list li{float:left;width:82px;height:68px;border:1px solid #026a96;border-radius:5px;text-align:center;padding-top:14px;}

.zhengzhuang_kongbai{margin-right:3px;margin-bottom:5px;}
.zhengzhuang_list {margin-top:36px;overflow:hidden;}
.hospital_list513{width:100%;overflow:hidden;margin-top:30px;margin-bottom:45px;}
.hospital_list513 li{float:left;width:198px;height:300px;border:1px solid #ccc;padding:25px;border-radius:5px;}
li.hos_li{border-right:none;}
.hospital_list513 p{font-family:'ËÎÌå';font-size:14px;color:#333333;line-height:25px;}
.hospital_513{background:#026a96;width:198px;height:32px;color:#fff;line-height:32px;text-align:center;margin-bottom:10px;}
.bingzhong_list513{width:100%;overflow:hidden;margin-top:35px;}
.bingzhong_list513 li{width:/*275px;*/430px;overflow:hidden;float:left;margin-right:56px; margin-bottom:50px}
.left_img513 {float:left;margin-right:15px;}
.left_img513 a{color:#333333;}
.bing_name513{color:#026a96;font-size:20px;line-height:/*56px;*/20px;height:/*56px;*/25px;}
.left_img513dt{width:140px; float:left;}
.left_img513dt dt{}
.left_img513dt dd{}
.left_img513dt dd a{display:inline; float:left; /*width:49%;*/}
.foot_513{width:100%;background:#1e89b9;height:186px; padding-bottom:55px;}
.foot_center513{width:1000px;margin:0 auto;overflow:hidden;}
.foot_float513{float:left;height:230px;color:#fff;}
.img_middle {line-height:186px;}
.foot_float513 img{vertical-align:middle;}
.foot_float513 p{width:465px;margin-top:48px;font-size:14px;}
.last_img{width:196px;}
.last_img img{width:100%;}
.xiala_list513{position:relative;}
/**********ÏÂÀ­list*********/
.xiala_list{width:140px;background:#1e89b9;text-align:center;position:absolute;top:58px;z-index:10;display:none;}
.xiala_list li{border-bottom:1px solid #51b2de;border-top:1px solid #4292b5;height:30px;line-height:30px;}
.xiala_list a{color:#fff;}
.xiala_list li:hover{background:#4aa4cc;}
.a_log_jiantou{background:url(../images/pointer_513_03.jpg) no-repeat;position:absolute;right:10px;top:20px;width:14px;height:14px;}
/******±äÉ«*******/
.bg_zz{background:#1e89b9;color:#fff;}
.bg_zz a{color:#fff;}
.bg_ss{background:#fff;color:#1e89b9;}
.bg_ss a{color:#1e89b9;}

/*Ò½ÉúÇÐ»»*/
.doctor_much{width:100%;overflow:hidden;margin-top:30px;}
			.doctor_much .doc_little{float:left;}
			.doctor_much .doc_little ul li{padding:0px 10px 5px 0px;position:relative;}
                         .doctor_much .doc_little ul li .zhao_li{position:absolute;top:0px;left:0px;width:138px;height:100px;background:#666;opacity:0.5;filter:alpha(opacity=50);}
			.doctor_much .doctor_infs{float:left;}
			.doctor_much .doctor_infs ul li {overflow:hidden;}
			.doctor_much .doctor_infs ul li .doctor_large {float:left;}
			.doctor_much .doctor_infs ul li .doctor_inf {float:left;}
.dwx_li{display:none;}
.ly_li{display:none;}




.titDislb{ float:left; padding-left:10px; color:#666; width:250px; height:23px; overflow:hidden;}
@charset "gb-2312";
*{margin:0;padding:0;}
a,ul,li,input,select,submit{text-decoration:none;list-style-type:none;}
body{background:#fff;font-family:'微软雅黑';font-size:12px;}
.clearfix:after{content:"";visibility:hidden;height:0;display:block;clear:both;}
/*************头部CSS***********************/
.head_513{width:100%;}
.head_img{width:999px;margin:0 auto;}
.head_img img{width:100%;}
.nav_513{width:100%;background:#1e89b9;height:58px;}
.nav_ul{width:1000px;margin:0 auto;height:58px;}
.nav_ul>li{display:block;width:138px; color:#fff;float:left;border-left:1px solid #02608a;border-right:1px solid #229ed6;height:46px;padding-top:12px;}
.nav_ul>li:hover{background:#4aa4cc;}
.nav_ul p{font-size:16px;text-align:center;}
.nav_ul a{color:#fff;}
p.Eng_12{font-size:12px;}
.banner_513{width:100%;}
.banner_513 img{width:100%;}


/*************主体内容CSS***********************/
.contain_513{width:1000px;margin:0 auto;overflow:hidden;margin-top:20px;}
.contain_513 .main_left{width:294px;float:left;}
.contain_513  .yyjj h2{color:#333;font-size:22px;padding:10px 0;}
.contain_513  .yyjj p{text-indent:2em;font:12px/1.8 '宋体';}
.contain_513  .yyjj .flag{color:#026a96;}
.contain_513  .yyjj li{float:left;width:45%;border:1px solid #026a96;text-align:center;margin:15px 0;}
.contain_513  .yyjj li.li2{float:right;}
.contain_513  .yyjj .flag2{color:#026a96;display:inline-block;font-size:14px;display:block;}
.contain_513  .yyjj .flag2 img{vertical-align:-7px;}
.contain_513 .yyxq li{border-bottom:1px dashed #ccc;}
.contain_513 .yyxq li a{font-size:22px;color:#026a96;display:block;padding:20px 15px;}
.contain_513 .yyxq li a.bg1{background:url(../images/list_bg_4.jpg) no-repeat 188px center;}
.contain_513 .yyxq li a.bg2{background:url(../images/list_bg_5.jpg) no-repeat 188px center;}
.contain_513 .yyxq li a.bg3{background:url(../images/list_bg_6.jpg) no-repeat 188px center;}
.contain_513 .yyxq li a.bg4{background:url(../images/list_bg_7.jpg) no-repeat 188px center;}
.contain_513 .yyrx h2{font-size:22px;color:#026a96;padding:10px 0;padding-left:15px;margin-top:40px;margin-bottom:20px;background:#eee;}
.contain_513 .yyrx p{padding:15px 25px;font-size:14px;font-family:"宋体";margin-bottom:40px;}


.contain_513 .main_right{width:628px;float:right;margin-left:78px;}
.contain_513 .main_right .info li{list-style-image:url();border-bottom:dashed 1px #ccc;}
.contain_513 .main_right .info li a{font:12px/43px "宋体";color:#333;font-size: 15px}
.contain_513 .main_right .info li a:hover{text-decoration:underline;}
.contain_513 .main_right .wz{font:12px "宋体";padding:15px;background:url(../images/list_bg_8.jpg) no-repeat left center;padding-left:28px;}
.contain_513 .main_right .wz a{color:#333;}
.contain_513 .main_right .wz a:hover{text-decoration:underline;}
.contain_513  .fenye li{float:left;width:42px;height:42px;line-height:42px;text-align:center;background:#1e89b9;border-radius:2px;overflow:hidden;margin-right:15px;margin-top:26px;font-family:"宋体";}
.contain_513  .fenye li a{color:#fff;display:block;}
.contain_513  .fenye li.first,.contain_513  .fenye li.last{background:transparent;overflow:visible;}
.contain_513  .fenye li.last{width:auto;}
.contain_513  .fenye li.first a,.contain_513  .fenye li.last a{color:#333;}
/*************尾部CSS***********************/
.fenye{text-align: center;line-height: 40px}
.foot_513{width:100%;background:#1e89b9;height:186px; padding-bottom:150px;}
.foot_center513{width:1000px;margin:0 auto;overflow:hidden;}
.foot_float513{float:left;height:186px;color:#fff;}
.img_middle {line-height:186px;}
.foot_float513 img{vertical-align:middle;}
.foot_float513 p{width:465px;margin-top:48px;font-size:14px;}
.last_img{width:196px;}
.last_img img{width:100%;}
.xiala_list513{position:relative;}
/**********下拉list*********/
.xiala_list{width:140px;background:#1e89b9;text-align:center;position:absolute;top:58px;z-index:10;display:none;}
.xiala_list li{border-bottom:1px solid #51b2de;border-top:1px solid #4292b5;heigth:30px;line-height:30px;}
.xiala_list li:hover{background:#4aa4cc;}
.xiala_list a{color:#fff;}
.a_log_jiantou{background:url(../images/pointer_513_03.jpg) no-repeat;position:absolute;right:10px;top:20px;width:14px;height:14px;}
/******变色*******/
.bg_zz{background:#1e89b9;color:#fff;}
.bg_ss{background:#fff;color:#1e89b9;}
@charset "gbk";
*{margin:0;padding:0;}
a,ul,li,input,select,submit{text-decoration:none;list-style-type:none;}
body{background:#fff;font-family:'微软雅黑';}
.clearfix:after{content:"";visibility:hidden;height:0;display:block;clear:both;}
/*************头部CSS***********************/
.head_513{width:100%;}
.head_img{width:999px;margin:0 auto;}
.head_img img{width:100%;}
.nav_513{width:100%;background:#1e89b9;height:48px;}
.nav_ul{width:1000px;margin:0 auto;height:48px;}
.nav_ul>li{display:block;width:138px; color:#fff;float:left;border-left:1px solid #02608a;border-right:1px solid #229ed6;height:35px;padding-top:12px;}
.nav_ul>li:hover{background:#4aa4cc;}
.nav_ul p{font-size:16px;text-align:center;}
.nav_ul a{color:#fff;}
p.Eng_12{font-size:12px;}
.banner_513{width:100%;}
.banner_513 img{width:100%;}
.xhxhx{width: 1000px;margin:0 auto;}



/*************主体内容CSS***********************/
.contain_513{width:1000px;margin:0 auto;overflow:hidden;margin-top:20px;}
.contain_513 .main_left{width:294px;float:left;}
.contain_513  .yyjj h2{color:#333;font-size:22px;padding:10px 0;}
.contain_513  .yyjj p{text-indent:2em;font:12px/1.8 '宋体';}
.contain_513  .yyjj .flag{color:#026a96;}
.contain_513  .yyjj li{float:left;width:45%;border:1px solid #026a96;text-align:center;margin:15px 0;}
.contain_513  .yyjj li.li2{float:right;}
.contain_513  .yyjj .flag2{color:#026a96;display:inline-block;font-size:14px;display:block;}
.contain_513  .yyjj .flag2 img{vertical-align:-7px;}
.contain_513 .yyxq li{border-bottom:1px dashed #ccc;}
.contain_513 .yyxq li a{font-size:22px;color:#026a96;display:block;padding:20px 15px;}
.contain_513 .yyxq li a.bg1{background:url(../images/list_bg_4.jpg) no-repeat 188px center;}
.contain_513 .yyxq li a.bg2{background:url(../images/list_bg_5.jpg) no-repeat 188px center;}
.contain_513 .yyxq li a.bg3{background:url(../images/list_bg_6.jpg) no-repeat 188px center;}
.contain_513 .yyxq li a.bg4{background:url(../images/list_bg_7.jpg) no-repeat 188px center;}
.contain_513 .yyrx h2{font-size:22px;color:#026a96;padding:10px 0;padding-left:15px;margin-top:40px;margin-bottom:20px;background:#eee;}
.contain_513 .yyrx p{padding:15px 25px;font-size:14px;font-family:"宋体";margin-bottom:40px;}

.center1{text-align: center}
.contain_513 .main_right{width:706px;float:right;}
.contain_513 .main_right{width:628px;float:right;margin-left:78px;}
.contain_513 .main_right .wz{font:12px "宋体";padding:15px;background:url(../images/list_bg_8.jpg) no-repeat left center;padding-left:28px;line-height:42px;}
.contain_513 .main_right .wz a{color:#333;}
.contain_513 .main_right .wz a:hover{text-decoration:underline;}
.contain_513 .article h1{color:#026a96;font-size:26px;font-weight:normal;text-align:center;margin:25px 0;}
.contain_513 .article .source{margin-bottom:50px;}
.contain_513 .article .source li{float:left;font-size:12px;color:#666;margin-right:22px;}
.contain_513 .article .source li.li2{margin-right:90px;}
.contain_513 .article .source li.li3{background:url(../images/article_pic_2.jpg) no-repeat left center;padding-left:20px;}
.contain_513 .article .source li.li4{background:url(../images/article_pic_3.jpg) no-repeat left center;padding-left:20px;}
.contain_513 .article .source li a{color:#666;}
.contain_513 .article h2{color:#026a96;font-size:14px;text-indent:2em;font-family:"宋体";margin-bottom:20px;} 
.contain_513 .article p{font-family:"宋体";color:#333;font-size:14px;margin-bottom:20px;line-height:1.6;}
.contain_513 .article img{display:block;margin:40px auto;}
.guanlian{    font-size: 15px;line-height: 30px;}
.contain_513 .guanlian li{padding:10px 0;float:left;width:50%;font-size:12px;margin-top:40px;box-sizing:border-box;padding-left:30px;border-top:solid 1px #ededed;border-bottom:solid 1px #ededed;}
.contain_513 .guanlian li.li2{text-align:right;padding-right:30px;padding-left:auto;}
.contain_513 .guanlian li a{color:#333;}
.contain_513 .guanlian  .color{color:#026a96;}
.contain_513 .guanlian p{text-align:center;margin-top:20px;}
.contain_513 .redian h2{color:#026a96;font-size:18px;font-weight:normal;margin-bottom:10px;}
.contain_513 .redian h2 span.yinwen{color:#999;font-size:16px;}
.contain_513 .redian h2 span.zhongwen{border-bottom:1px solid #026a96;}
.contain_513 .redian li{float:left;width:50%;margin-top:12px;}
.contain_513 .redian{margin-bottom:40px;}
.contain_513 .redian ul a{color:#333;}
.contain_513 .redian ul span{background:#026a96;color:#fff;font-size:14px;padding:2px 24px;}
/*************尾部CSS***********************/
.foot_513{width:100%;background:#1e89b9;height:186px; padding-bottom:55px;}
.foot_center513{width:1000px;margin:0 auto;overflow:hidden;}
.foot_float513{float:left;height:230px;color:#fff;}
.img_middle {line-height:186px;}
.foot_float513 img{vertical-align:middle;}
.foot_float513 p{width:465px;margin-top:48px;font-size:14px;}
.last_img{width:196px;}
.last_img img{width:100%;}
.whiteee{color: #fff}
.xiala_list513{position:relative;}
/**********下拉list*********/
.xiala_list{width:140px;background:#1e89b9;text-align:center;position:absolute;top:58px;z-index:10;display:none;}
.xiala_list li{border-bottom:1px solid #51b2de;border-top:1px solid #4292b5;height:30px;line-height:30px;}
.xiala_list li:hover{background:#4aa4cc;}
.xiala_list a{color:#fff;}
.a_log_jiantou{background:url(../images/pointer_513_03.jpg) no-repeat;position:absolute;right:10px;top:20px;width:14px;height:14px;}
/******变色*******/
.bg_zz{background:#1e89b9;color:#fff;}
.bg_ss{background:#fff;color:#1e89b9;}
